# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = icewm
pkgbase = icewm
xdata = pkgtype=pkg
pkgver = 4.1.0-1
pkgdesc = Window Manager designed for speed, usability, and consistency
url = https://ice-wm.org/
builddate = 1786049828
packager = Robin Candau <antiz@archlinux.org>
size = 5981677
arch = x86_64
license = LGPL-2.0-only
depend = alsa-lib
depend = imlib2
depend = libsm
depend = librsvg
depend = libsndfile
depend = libxcomposite
depend = libxcursor
depend = libxdamage
depend = libxinerama
depend = libxrandr
optdepend = perl: for icewm-menu-xrandr
makedepend = asciidoctor
makedepend = cmake
makedepend = xorg-mkfontscale
